using Lada.Framework.Data.Domains.Cms;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Cms
{
    public class ScriptConfigMap : IEntityMappingConfiguration<ScriptConfig>
    {
        public void Map(EntityTypeBuilder<ScriptConfig> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("ScriptConfig");
        }
    }
}